### Method

# GIRepository ArgInfo may_be_null

since: 2.80

#### Declaration [src]

    gboolean
    gi_arg_info_may_be_null (
      GIArgInfo* info
    )

#### Description [src]

Obtain if the type of the argument includes the possibility of `NULL`.

For ‘in’ values this means that `NULL` is a valid value. For ‘out’ values, this means that `NULL` may be returned.

See also `gi_arg_info_is_optional()`.

Available since: 2.80

#### Return value

Type: `gboolean`

`TRUE` if the value may be `NULL`.